/* RESET fuer alle Abstaende etc: */
@import"reset.css";

/* Höhe auf 100% setzen: */
html{
  height:100%;
  font-size:62.5%;
}
body{
  height:100%;
}

/* Wichtige Farben
Name Farbe 1     = #
Name Farbe 2    = #
*/


/* Bug im IE:  Inputfelder haben immer einen Margin oben*/
input { margin:-1px 0; }      /* all browsers read this, used to target IE6 */
html>body input { margin:0; }       /* IE 6 cannot read this, others can */
*+html>body input {margin:-1px 0; }      /* targets IE7 */


/* CLEAR-Problem: umgebenden Container die Klasse .clearfix migeben */
/* new clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
  }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/* end new clearfix */


/* Klasse sinnvoll bei Dingen, die beispielsweise nur im Drucklayout abgezeigt werden sollen */
.inv{
  display:none;
}

/*Sprachwahl*/
html[lang=de] .de-link,
html[lang=nl] .nl-link,
.no-nl-link,
.no-de-link{
  display:none;
}



/* Allgemeines */
body, html, p, div, td, input, textarea, select, h1, h2, h3, h4, h5, h6{
   font-family: Arial, Helvetica, sans-serif;
  margin:0;
  padding:0;
}
body{
  font-size:1.2rem;
  line-height:1.5em;
  overflow-y:scroll;
  background-image: url("../img/windraeder.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-color: rgba(0, 0, 0, 0);
  background-position: center top;
  background-attachment: fixed;
  color:#272727;
}
div, input, select, fieldset, li{
  -ms-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
.tx-imagecycle-pi3 *{
  -ms-box-sizing:content-box;
  -webkit-box-sizing:content-box;
  -moz-box-sizing:content-box;
  box-sizing:content-box;

}
.align-left{
  text-align:left;
}
.align-center{
  text-align:center;
}
.align-right{
  text-align:right;
}
.float-left{
  float:left;
}
.float-right{
  float:right;
}
.keinAbstandUnten{
  margin-bottom:0;
}
.halberAbstandUnten{
  margin-bottom:10px;
}
.doppelterAbstandUnten{
  margin-bottom:40px;
}
.screen_hidden{
  display:none;
}
td{
  vertical-align:top;
}
img{
  max-width:100%;
  height:auto!important;
}
.csc-textpic-imagewrap,
div,
table,
dt,
dl{
  max-width:100%;
}
 a{
  vertical-align:bottom;
}
a{
  text-decoration:none;
  color:#2f4f00;
}
a, td{
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.keine_silbentrennung{
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}
a.textlink,
.news-latest-more a{
  border-bottom:1px solid orange;
  font-weight:bold;
}
p, h1,h2,h3,h4,h5,h6,ul, ol, table, .divider{
  margin-bottom:20px;
}
h1{
  font-size:3.0rem;
  color:#2f4f00;
  font-weight:normal;
  margin-bottom:40px;
  line-height:1.0em;
}
h2{
  font-size:1.6rem;
  color:#2f4f00;
  border-bottom:1px solid #2f4f00;
  padding-bottom:6px;
  font-weight:normal;
  line-height:1.0em
}
.marginalspalte h2{
  font-size:1.4rem;
  margin-bottom:15px;
  font-weight:bold;
}
h3{
  font-size:1.3rem;
  margin-bottom:5px;
  color:#2f4f00;
}
h4{
  margin-bottom:0;
}

.divider{
  height:1px;
  overflow:hidden;
  background:#2f4f00;
}
.divider hr{
  display:none;
}
.fliesstext ul,
.marginalspalte ul{
  list-style-type:square;
  margin-left:15px;
}
.indent{
  margin-left:20px;
}
.textlink:before{
  content:"> ";
}
ul ul, ol ol, table table{
  margin-bottom:0;
}
li li{
  margin-left:20px;
}
.multicolumnContainer{
  margin-left:0!important;
}
.multicolumnContainer > li{
  list-style-type:none;
}

.csc-textpic-caption,
div.news-single-imgcaption{
  font-size:1.1rem;
  color:#888;
  padding:1px 3px;
  background:#E8E4DF;
}
.news-single-img img{
  display:block;
}
div.news-single-imgcaption{
  margin-bottom:20px;
}
div.news-single-imgcaption p{
  margin-bottom:0;
}

/* Standardtabelle */

.standardtabelle{
  width:100%;
  border-collapse:colapse;
  border:1px solid #ccc;
}
.standardtabelle th > *:last-child,
.standardtabelle td > *:last-child{
  margin-bottom:0;
}
.standardtabelle th,
.standardtabelle td{
  padding:3px 5px;
  border-bottom:1px solid #E8E4E0;
  border-right:1px solid #E8E4E0;
}
.standardtabelle tbody > tr:last-child > td{
  border-bottom:none;
}
.standardtabelle tbody > tr > td:last-child{
  border-right:none;
}
.standardtabelle th{
  background:#ccc;
  color:#000;
  text-align:left;
}
.standardtabelle tr:nth-child(even) td{
  background:rgba(0,0,0,0.04);
}



/* Sektionsweite Formatierungen */
.allwrap{
  width:1004px;
  margin:auto;
  padding:22px;
}

.kopfbereich{
  position:relative;
  box-shadow:0 0 5px rgba(0,0,0,0.3);
}
.stimmungsbild DIV.csc-textpic DIV.csc-textpic-single-image IMG{
  margin-bottom:0;
}
.stimmungsbild{
  max-height:170px;
  overflow:hidden;
}
.kopfbereich,
.navigationszeile,
.hauptbereich,
.fusszeile{
  margin-bottom:20px;
  border:1px solid #fff;
}
.navigationszeile{
  border-color:#009B3E;
  background:#fff;
  box-shadow:0 0 5px rgba(0,0,0,0.3);
}
.sondernavigation,
.hauptbereich,
.fusszeile{
  background:rgba(255,255,255,0.9);
}
.sondernavigation,
.hauptnavigation,
.subnavigation,
.sondernavigation ul,
.hauptnavigation ul,
.subnavigation ul{
  list-style-type:none;
}


.sondernavigation{
  position:absolute;
  top:10px;
  left:0;
  z-index:50;
}
.stimmungsbild_overlay{
  position:absolute;
  top:0;
  left:0;
  z-index:30;
}
.stimmungsbild_overlay a{
  position:absolute;
  bottom:0;
  right:0;
  z-index:30;
  width:15%;
  height:41%;
  background:transparent;
  display:block;
  text-indent:-5000px;
}
.sondernavigation li{
  display:inline-block;
}
.sondernavigation a{
  padding:0 5px;
  color:#737373;
}
.sondernavigation li.on a{
  color:#009636;
}
.sondernavigation li:after{
  content:"|";
}
.sondernavigation li:last-child:after{
  content:"";
}
.sondernavigation{
  padding:0 20px;
}

.sondernavigation img{
  vertical-align:middle;
}


.hauptnavigation{
  float:left;
  margin-bottom:0;
  line-height:28px;
  font-size:1.4rem;
  display:table;
}
.hauptnavigation li{
  display:table-cell;
  text-align:center;
  position:relative;
}
.hauptnavigation ul,
.hauptnavigation  li.close,
.hauptnavigation .homelink,
.hauptnavigation .sona{
  display:none;
}
.hauptnavigation a{
  padding:0 10px;
  display:block;
  height:100%;
}
.hauptnavigation li:after{
  content:"";
  position:absolute;
  width:1px;
  height:14px;
  background:#2f4f00;
  top:7px;
  right:-1px;
}
.hauptnavigation > li:hover > a,
.hauptnavigation > li.on > a{
  background:#2f4f00;
  color:#fff;
}

.hauptnavigation .sprachwahl:hover a,
.hauptnavigation  li.close:hover a{
  background:none;
  color:#2F4F00;
}

.hauptnavigation li:hover:after,
.hauptnavigation li.on:after,
.hauptnavigation li:last-child:after{
  display:none;
}
.hauptnavigation  li.close{
  font-weight:bold;
  border-bottom:1px solid #2F4F00;
}
.suchbox{
  float:right;
  margin-right:20px;
}

.subnavigation,
.marginalspalte,
.fliesstext{
  float:left;
  min-height:1px;
}
.subnavigation,
.marginalspalte{
  width:22.87581699346405%;
}
.subnavigation li{
  position:relative;
}
.subnavigation a{
  padding-left:20px;
  display:block;
}
.subnavigation a:before,
.hauptnavigation ul a:before{
  content:"\25B7";
  display:block;
  position:absolute;
  margin-left:-20px;
  font-size:1.2rem;
  color:#c1e2d1;
  font-weight:normal;
}
.subnavigation a:hover:before,
.hauptnavigation ul  a:hover:before{
  color:#0e964c;
}
.subnavigation li.on > a:before,
.hauptnavigation ul li.on > a:before{
  content:"\25B6";
  color:#ef8336;
}
.marginalspalte{
  background:url(../img/bg_marginalspalte.png) no-repeat;
  margin-bottom:20px;
  padding:10px;
}
.marginalspalte > div{
  margin-bottom:40px;
}
.subnavigation a{
  font-weight:bold;
}
.subnavigation li.on > a{
  color:#EF8336;
}
.subnavigation > li > a{
  margin:8px 0;
}
.subnavigation > li.on > a{
  margin-bottom:2px;
}
.subnavigation > li  li > a{
  margin:3px 0;
}
.subnavigation > li.on > a{
  margin-bottom:1px;
}
.subnavigation li.on > ul{
  margin-bottom:5px;
}
.fliesstext{
  width:54.2483660130719%;
  padding:0 19px;
}
.hauptbereich{
  padding:45px 20px 25px 20px;
  box-shadow:0 0 5px rgba(0,0,0,0.3);
}

.fusszeile{
  padding:25px 20px 5px 20px;
  box-shadow:0 0 5px rgba(0,0,0,0.3);
}
.fusszeile .clearfix > div{
  float:left;
  padding-right:20px;
}
.fusszeile .clearfix > div h3{
  border-bottom:1px solid #000;
  margin:0 -20px 10px 0;
  padding: 0 0 5px 0;
}
.fz_s1,
.fz_s2,
.fz_s3,
.fz_s3{
  width:25%;
  padding-right:20px;
}
.fz_s1 ul,
.fz_s2 ul,
.fz_s3 ul,
.fz_s4 ul{
  list-style-type:square;
  margin-left:15px;
}
.fz_s1 a,
.fz_s2 a,
.fz_s3 a,
.fz_s4 a{
  color:#272727;
}

.copyright{
  text-align:right;
  color:#9b9f9a;
  font-size:1.1rem;
  border-top:1px solid #000;
  padding-top:5px;
}

.mobilemenubutton {
  font-size:2rem;
  font-size:bold;
  display:block;
  position:fixed;
  padding:5px;
  background:#fff;
  cursor:pointer;
  display:none;
  border:1px solid #2f4f00;
  margin:1px;
}

/* RTE */
.einleitungstext{
  font-size:1.5rem;
  line-height:1.5em;
}

/* tt_news */
.news-single-files,
.news-single-links{
  margin-bottom:20px;
  padding-bottom:20px;
  border-bottom:1px solid #2f4f00;
}
.news-single-files a,
.news-single-links a{
  margin:0 5px;
}
dt{
  font-weight:bold;
  margin-bottom:3px;
}
.news-single-backlink {
  margin-bottom:20px;
}
.news-single-backlink a.textlink:before{
  content:"< ";
}
.news-single-img{
  float:right;
  max-width:50%;
  margin-left:20px;
}
.news-latest-item h4 + p{
  margin-bottom:0;
}
.news-latest-container .news-latest-item:last-child > .divider:last-child{
  margin-bottom:5px;
}
.news-latest-date,
.news-list-date{
  font-size:1.1rem;
}
.news-latest-more{
  text-align:right;
}
.news-list-morelink{
  margin-left:5px;
}

.news-list-image{
  float:left;
  width:140px;
}
.news-list-text{
  margin-left:140px;
}

/* Startseite */
#uid_83 .subnavigation,
#uid_83 .marginalspalte{
  display:none;
}
#uid_83 .fliesstext{
  float:none;
  width:auto;
  margin:0;
}
#uid_83 .multicolumnLayout3 img{
  box-shadow:0 0 5px rgba(0,0,0,0.3);
}
#uid_83 .multicolumnLayout10{
  margin-bottom:20px;
}
#uid_83 .multicolumnLayout10 h1{
  margin-bottom:20px;
}
#uid_83 .multicolumnLayout10 #c395{
  background:#0E964C;
  box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
  padding:10px 10px 1px 10px;
  margin-bottom:20px;
  width:190px;
  max-width:100%;
}
#uid_83 .multicolumnLayout10 #c395 *{
  color:#fff;
}
#uid_83 .multicolumnLayout10 #c395 h2{
  border-color:#fff;
  margin-bottom:10px;
}
#uid_83 .multicolumnLayout10 #c395 p{
  margin-bottom:10px;
}



/* Suchausgabe */
.tx-indexedsearch-browsebox .browsebox{
  overflow:auto;
}
.tx-indexedsearch-browsebox .browsebox li{
  float:left;
  padding:0 5px!important;
  list-style-type:none!important;
  background:none!important;
}
.tx-indexedsearch-searchbox_rechts fieldset{
  overflow:auto;
  padding:0 10px;
  background:#e6eae0;
  height:20px;
  overflow:hidden;
  margin-top:4px;
  width:210px;
}
.tx-indexedsearch-searchbox_rechts fieldset > div{
  float:left;
}
.tx-indexedsearch-searchbox_rechts input{
  background:transparent;
  border:none;
  margin:0;
  padding:0;
  height:20px;
  color:#999;
  font-size:1.2rem;
  width:160px;
}
.tx-indexedsearch-searchbox_rechts .tx-indexedsearch-form.input_text{
  position:relative;
  margin-right:5px;
}
.tx-indexedsearch-searchbox_rechts .tx-indexedsearch-form.input_text label{
  position:absolute;
  cursor:text;
  color:#999;
  font-size:1.2rem;
  padding-top:1px;
}

.tx-indexedsearch-searchbox_rechts input[type=submit]{
  text-indent:-200px;
  height:21px;
  width:20px;
  background:pink;
  cursor:pointer;
  background:url(../img/bg_suche_submit.png) no-repeat ;
}

.fliesstext .tx-indexedsearch-searchbox{
  display:none;
}

.tx-indexedsearch .result-count-tmpl-css,
.tx-indexedsearch .percent-tmpl-css{
  margin-top:0;
}
.tx-indexedsearch .info-tmpl-css dt{
  clear:both;
}
.tx-indexedsearch dl.info-tmpl-css dd{
  float:none;
}
.tx-indexedsearch .res-tmpl-css{
  margin-bottom:20px;
}

/* Standard-Kontaktformular */
.tx-powermail label.powermail_label,
.csc-mailform label{
  display:block;
}
input.powermail_input,
textarea.powermail_textarea,
select.powermail_select,
.csc-mailform input,
.csc-mailform textarea,
.csc-mailform select{
  margin-bottom:10px;
}
input[type=text].powermail_input,
input[type=password].powermail_input,
textarea.powermail_textarea,
.csc-mailform input[type=text],
.csc-mailform input[type=password],
.csc-mailform textarea{
  border:1px solid #ccc;
  width:100%;
  padding:2px 3px;
}
textarea.powermail_textarea,
.csc-mailform textarea {
  width: 98%;
}
input.csc-mailform-radio{
  display:inline-block;
}
.csc-mailform .csc-mailform-field.radio span.csc-mailform-radio label,
.csc-mailform .csc-mailform-field.checkbox label{
  display:inline;
  vertical-align:top;
}
.csc-mailform-field.checkbox input,
.csc-mailform-field .csc-mailform-radio{
  vertical-align:text-top;
}
span.csc-mailform-radio{
  margin-left:20px;
  display:block;
}
.csc-mailform-radio legend{
  display:none;
}
.csc-mailform-radio{
  margin-right:5px;
}
/* anpassung august2018 */

div.csc-mailform li label {
  float: none;
	width: inherit;
	margin-right: 0;
	vertical-align: baseline;
}
.csc-form-element-checkbox label {
  margin-left: 18px;
}
/* input[type="checkbox"].powermail_checkbox, */
input[type="checkbox"]:not(.powermail_checkbox) {
  position: relative;
	float: left;
  bottom: 16px;
  margin-bottom: -10px;
}
.powermail_field {
	margin-bottom: 10px;
}

.csc-mailform input[type="submit"] {
  margin-top: 10px;
}

.powermail_legend,
.tx-powermail div.nolabel > label.powermail_label {
	display: none;
}
.parsley-error {
	background: rgba(240,0,0,0.2);
}
/* input[type="file"] {
	position: relative;
	margin-left: 40px;
	bottom: 16px;
} */

/*NIVO*/
.theme-bar.slider-wrapper{
  border:none;
}

@media only screen and (max-width: 960px){
  .allwrap{
    padding:0;
  }
  .navigationszeile{
    padding:10px;
  }
  .hauptnavigation,
  .suchbox{
    float:none;
    width:auto;
  }
  .suchbox{
    margin-top:10px;
    padding-top:10px;
    border-top:1px solid green;
    width:auto;
  }
}
@media only screen and (device-width: 768px) and (orientation : portrait),
only screen and (max-width: 767px),
only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait){
  .navigationszeile{
    position:absolute;
    top:0;
    left:-100%;
    z-index:99;
    width:100%;
  }
  .sondernavigation{
    display:none;
  }
  .mobilemenubutton{
    display:block;
    z-index:99;
  }
  .navigationszeile{
    min-height:100%;
  }
  .hauptnavigation{
    width:auto;
  }
  .hauptnavigation,
  .hauptnavigation li{
    display:block;
  }
  .hauptnavigation li{
    text-align:left;
  }
  .hauptnavigation li:after{
    content:"";
    display:none;
  }
  .hauptnavigation ul{
    display:block;
    font-size:1.2rem;
  }
  .hauptnavigation  li.close,
  .hauptnavigation .sona,
  .hauptnavigation .homelink{
    display:block;
  }
  .hauptnavigation .close{
    text-align:right;
  }
  .hauptnavigation .close a {
    display:inline;
    cursor:pointer;
  }

  .hauptnavigation .sona.sprachwahl{
    margin-bottom:20px;
  }
  .hauptnavigation > li.on{
    background:#F4F6F2;
  }
  .hauptnavigation a{
    padding:0 10px;
  }
  .subnavigation{
    display:none;
  }
  .marginalspalte{
    width:30%;
    background-repeat:repeat-x;
  }
  .fliesstext{
    width:70%;
    padding-left:0;
  }
  .column{
    width:33.333333333333%!important;
  }
  .column4,
  #uid_83 .multicolumnLayout10  .column2{
    clear:both;
  }
  #uid_83 .multicolumnLayout10  .column2{
    clear:both;
  }

  #uid_83 .multicolumnLayout10  .column2{
    width: auto!important;
    clear:both;
    float:none;
  }
  #uid_83 .multicolumnLayout10  .column1{
    float:none;
    width:auto!important;
  }
  #uid_83 .multicolumnLayout10  .columnItems{
    padding:0!important;
    min-height:0!important;
  }


  .fz_s3{
    clear:both;
  }
  .fusszeile > .clearfix > div{
    width:50%;
  }
}
@media only screen and (max-width: 568px){

  .column{
    width:50%!important;
  }
  .column3{
    clear:both;
  }
  .column4{
    clear:none;
  }
  .fliesstext{
    float:none;
    width:auto;
    padding:0;
  }
  .marginalspalte{
    float:none;
    clear:both;
    width:auto;
    min-height:0;
  }
}
@media only screen and (max-width: 500px){

  .column{
    width:auto!important;
    float:none!important;
  }
  .fusszeile > .clearfix > div{
    float:none;
    width:auto;
  }
}

@media \0screen {
  img {
    width: auto!important; /* for ie 8 */
  }
}